@charset "utf-8";


/* ---------------------------------------------------
  NEW CSS 2017/07
--------------------------------------------------- */
.elevatorInfoNote {
  overflow: hidden;
}
.elevatorInfoNote dt {
  float: left;
  clear: left;
}
.elevatorInfoNote dt:after {
  content: "：";
}
.elevatorInfoNote dd {
  margin-left: 3em;
}


/* icon */
.elevatorInfoIcoSmall,
.elevatorInfoIcoMedium {
  overflow: hidden;
}
.elevatorInfoIcoSmall .ico,
.elevatorInfoIcoMedium .ico {
  float:left;
  display:block;
}
.elevatorInfoIcoSmall .text,
.elevatorInfoIcoMedium .text {
  display:block;
}


.elevatorInfoIcoSmall .ico {
  width:28px;
}
.elevatorInfoIcoSmall .ico img {
  width: 24px;
  height: auto;
}
.elevatorInfoIcoSmall .text {
  margin-top: 2px;
  margin-left: 28px;
}


.elevatorInfoIcoMedium .ico {
  width:34px;
}
.elevatorInfoIcoMedium .ico img {
  width: 30px;
  height: auto;
}
.elevatorInfoIcoMedium .text {
  margin-left: 34px;
  line-height: 30px;
}


/* heading has icon */
.elevatorInfoHeadingH3 {
  display: table;
  margin: 0 auto 10px;
}
.elevatorInfoHeadingH3 h3,
.elevatorInfoHeadingH3 .ico {
  display: table-cell;
  vertical-align: middle;
}
.elevatorInfoHeadingH3 .ico {
  padding-right: 10px;
}
.elevatorInfoHeadingH3 .ico img {
  width: 36px;
  height: auto;
}
.elevatorInfoHeadingH3 h3 {
  font-size: 120%;
  font-weight: bold;
}


